<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>OFC Demo</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.1/css/bulma.min.css">
    <link rel="stylesheet" href="./styles.css">
    <!-- <link rel="stylesheet" href="./styles.css"> -->
    <!-- Scripts -->
    <script>
      delete module.exports
    </script>
    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>
    <!-- <script src="./vue.js"></script> -->
    <script src="./demo.js"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>
  </head>
  <body>
    <section class="section">
      <pre><strong>OFC DEMO</strong><br/>Report will be updated every 1s as default value.</pre>
      <canvas id="mChart"></canvas>
      <pre id="report"></pre>
    </section>
    <section class="section">
      <div class="columns">
        <div class="notification is-dark column is-6" id="server-log-box">
          <button class="delete"></button>
          <label>Server log</label>
          <hr>
          <p></p>
        </div>
        <div class="notification is-dark column is-6" id="client-log-box">
          <button class="delete"></button>
          <label>Client log</label>
          <hr>
          <p></p>
        </div>    
      </div>
    </section>
    <footer class="footer">
      <div class="container">
        <div class="content has-text-centered">
          <p>
            Powered by Node.js <script>document.write(process.versions.node)</script>,
            Chromium <script>document.write(process.versions.chrome)</script>,
            and Electron <script>document.write(process.versions.electron)</script>.<br>
            <span class="icon"><i class="fas fa-quote-left"></i></span><span><i>Đừng tưởng xuân tàn hoa rụng hết.</i></span><br>
              <span><i>Đêm qua sân trước, một cành mai.</i></span><span class="icon"><i class="fas fa-quote-right"></i></span>
            <br><strong>@Bonsai Lab - 2018</strong>
            <!-- <a href="test.html">Go to test page</a> -->
          </p>
        </div>
      </div>
    </footer>
  </body>
</html>
